msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: de\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:15
msgid "Automated quota report"
msgstr "Automatischer Quota-Bericht"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:17
msgid "You have exceeded your disk quota"
msgstr "Sie haben ihr Festplattenlimit erreicht"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:19
msgid "Your current disk usage:"
msgstr "Ihre aktuelle Festplattennutzung beträgt:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:20
#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:23
#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:25
msgid "Mb"
msgstr "Mb"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:21
msgid "Your maximum usage:"
msgstr "Ihre maximale Festplattennutzung beträgt:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:22
msgid " no limit set"
msgstr "keine Grenze gesetzt"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:24
msgid "Warnings start at:"
msgstr "Die Warnung startet bei:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:26
msgid "Grace period ends:"
msgstr "Die Gnadenfrist endet bei:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:27
msgid "System name:"
msgstr "Systemname:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:29
msgid "You are currently using more disk space than you have been allotted. You have until the Grace Period above to remove files so that you no longer exceed the warning level. At no time will you be permitted to store more than the maximum usage indicated above. This disk allocation includes all your e-mail, including unread e-mail."
msgstr "Sie verwenden derzeit mehr Festplattenplatz, als Ihnen zugeteilt wurde. Sie haben jetzt bis zur oben genannten Gnadenfrist Zeit zum Löschen von Dateien, damit Sie nicht länger gewarnt werden. Zu keiner Zeit dürfen Sie über die maximale Grenze hinaus speichern. Das Festplattenvolumen beinhaltet auch Ihre gesamten E-Mails einschließlich der ungelesenen E-Mails."
